## libodfgen 0.0.2

=== debian/changelog ===
libodfgen (0.0.2-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 02 Jan 2014 20:57:41 -0500

libodfgen (0.0.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 22 May 2013 15:17:31 +0200

libodfgen (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Tue, 07 May 2013 11:40:35 +0000
