=== debian/control ===
Source: libodfgen
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: dh-autoreconf,
               debhelper (>= 9),
               libboost-dev,
               libwpd-dev (>= 0.9.0),
               libwpg-dev (>= 0.2.0),
               pkg-config
Standards-Version: 3.9.4
Section: libs
Homepage: http://freedesktop.org/wiki/Software/libodfgen

Package: libodfgen-dev
Section: libdevel
Architecture: any
Depends: libodfgen-0.0-0 (= ${binary:Version}),
         libwpd-dev (>= 0.9.0),
         libwpg-dev (>= 0.2.0),
         ${misc:Depends}
Description: library to generate ODF documents -- development
 Libodfgen is library providing ability to generate ODF documents from
 libwpd and libwps API calls.
 .
 This package contains the development files (headers, ...)

Package: libodfgen-0.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library to generate ODF documents
 Libodfgen is library providing ability to generate ODF documents from
 libwpd and libwps API calls.
