## libodfgen 0.1.1

=== debian/changelog ===
libodfgen (0.1.1-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright (add full MPL 2.0 text) (closes: #750803) 

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 00:14:43 +0200

libodfgen (0.1.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jun 2014 18:37:17 +0200

libodfgen (0.1.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 20:03:11 +0200

libodfgen (0.0.4-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 22:02:47 +0200

libodfgen (0.0.4-1) experimental; urgency=low

  * New upstream release
  * Use dh-autoreconf (closes: #734036)

 -- Rene Engelhard <rene@debian.org>  Mon, 06 Jan 2014 16:40:24 +0100
