=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with-autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-werror --libdir=/usr/lib \
 		--disable-silent-rules
-
