## libodfgen 0.1.3

=== debian/changelog ===
libodfgen (0.1.3-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 02 Jan 2015 14:19:56 +0100

libodfgen (0.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Nov 2014 18:03:39 +0100
