## libodfgen 0.1.4

=== debian/changelog ===
libodfgen (0.1.4-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 07:49:08 +0000

libodfgen (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 May 2015 13:57:38 +0200

libodfgen (0.1.3-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:47:01 +0200
