## libodfgen 0.1.6

=== debian/changelog ===
libodfgen (0.1.6-2) unstable; urgency=medium

  * [637c5e0] move Maintainer: to Debian LibreOffice Maintainers
  * [450c79f] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:30:51 +0200

libodfgen (0.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Dec 2015 09:24:49 +0100

libodfgen (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 02 Nov 2015 22:58:38 +0100
