## libodfgen 0.1.7

=== debian/changelog ===
libodfgen (0.1.7-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:20 +0100

libodfgen (0.1.7-1ubuntu1) disco; urgency=medium

  * No-change rebuild to address a LibreOffice unit test crash (LP: #1806847)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 05 Dec 2018 12:32:46 +0100

libodfgen (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * update debian/watch

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Jun 2018 18:59:45 +0200
