## libodfgen 0.1.8

=== debian/changelog ===
libodfgen (0.1.8-3) unstable; urgency=medium

  * debian/patches/cstdint.diff: #include <cstdint> in OdfGenerator.cxx
    (closes: #1114178)

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Sep 2025 18:54:49 +0200

libodfgen (0.1.8-2) unstable; urgency=medium

  * change Homepage: to https://sourceforge.net/p/libwpd/wiki/libodfgen/
    (closes: #965992)

 -- Rene Engelhard <rene@debian.org>  Sun, 24 Jan 2021 22:59:27 +0100

libodfgen (0.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Rene Engelhard <rene@debian.org>  Sun, 24 Jan 2021 22:16:00 +0100
