=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
                dh-autoreconf,
                libboost-dev,
                librevenge-dev,
+               libxml2-dev,
                pkg-config
 Standards-Version: 3.9.4
 Section: libs
-Homepage: http://freedesktop.org/wiki/Software/libodfgen
+Homepage: https://sourceforge.net/p/libwpd/wiki/libodfgen/
 
 Package: libodfgen-dev
 Section: libdevel
